### Method

# Gtk MediaStreamseek_failed

#### Declaration [src]

    void
    gtk_media_stream_seek_failed (
      GtkMediaStream* self
    )

#### Description [src]

Ends a seek operation started via GtkMediaStream.seek() as a failure.

This will not cause an error on the stream and will assume that playback continues as if no seek had happened.

See `gtk_media_stream_seek_success()` for the other way of ending a seek.